Un système d’exploitation 64 bits est nécessaire pour installer

Mise à jour: il y a 3 mois
ID de l’article : 187186

Problèmes courants

Erreur: Un système d’exploitation 64 bits est nécessaire pour installer

World of Warcraft does n'est plus compatible avec les systèmes d'exploitation 32-bit. Pour continuer à jouer, vous devez mettre à niveau votre système d'exploitation en 64 bit.

UTILISATEURS WINDOWS

Le système d'exploitation minimum requis pour World of Warcraft est la version 64 bit de Microsoft Windows 7. Si votre système d'exploitation n'atteint pas ce minimum, vous devrez acheter une nouvelle version de Windows. Pour plus d'information, vous pouvez consulter la FAQ de Microsoft : Effectuer la mise à niveau vers Windows 10.

UTILISATEURS MAC

Depuis mac OS 10.4, toutes les versions de macOS supportent les applications 64 bit. Le minimum requis pour World of Warcraft est mac OS 10.12.